Bug 857481 - Log Collector man page lists incorrect default for -r / --rhevm option.
Log Collector man page lists incorrect default for -r / --rhevm option.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barak
Ilanit Stein
integration
:
Depends On: 857128
Blocks: 857480
  Show dependency treegraph
 
Reported: 2012-09-14 10:43 EDT by Keith Robertson
Modified: 2016-07-03 21:34 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 857128
Environment:
Last Closed: 2012-12-04 14:58:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2012-09-14 10:43:47 EDT
+++ This bug was initially created as a clone of Bug #857128 +++

Description of problem:

The man page lists the default value for the -r / --rhevm options as 'localhost:8443'. The default SSL port for RHEV-M is now 443, so:

- If the tool is indeed still using 8443 as the default, that needs to change to 443.
- The man page needs to be updated to list the default as 443 - assuming it either already is 443 in the tool or will be changed to that.

Version-Release number of selected component (if applicable):

SI17
Comment 1 Keith Robertson 2012-09-14 10:45:45 EDT
http://gerrit.ovirt.org/#/c/8005/
Comment 2 Keith Robertson 2012-09-14 10:50:42 EDT
(In reply to comment #1)
> http://gerrit.ovirt.org/#/c/8005/

Wrong patch number.  It is posted here: http://gerrit.ovirt.org/#/c/8006/
Comment 6 Ilanit Stein 2012-10-18 07:31:26 EDT
Verified on SI20

Note You need to log in before you can comment on or make changes to this bug.